.cartview-button {
	display: flex;
	justify-content: space-around;
	width: 200px;
}

.cartview-grid {
	display: grid;
	margin: 0px 10px;
	gap: 20px;
	grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 768px) {
	.cartview-grid {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 425px) {
	.cartview-grid {
		grid-template-columns: 1fr;
	}
}